[Dev] Orphan Libre package [linux-libre-grsec] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Tue Oct 11 02:12:34 BST 2016


jc_gargma at iserlohn-fortress.net wants to notify you that the following packages may be out-of-date:


* linux-libre-grsec 1:4.7.6_gnu.r201609301918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec/
* linux-libre-grsec 1:4.7.6_gnu.r201609301918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec/
* linux-libre-grsec 1:4.7.6_gnu.r201609301918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec/
* linux-libre-grsec-docs 1:4.7.6_gnu.r201609301918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec-docs/
* linux-libre-grsec-docs 1:4.7.6_gnu.r201609301918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec-docs/
* linux-libre-grsec-docs 1:4.7.6_gnu.r201609301918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec-docs/
* linux-libre-grsec-headers 1:4.7.6_gnu.r201609301918-1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/linux-libre-grsec-headers/
* linux-libre-grsec-headers 1:4.7.6_gnu.r201609301918-1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/linux-libre-grsec-headers/
* linux-libre-grsec-headers 1:4.7.6_gnu.r201609301918-1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-grsec-headers/


The user provided the following additional text:

Grsecurity has released a patch for 4.7.7



More information about the Dev mailing list